Client Information
curl --request GET \
--url https://api.valuechecker.net/clients \
--header 'Authorization: <api-key>'import requests
url = "https://api.valuechecker.net/clients"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.valuechecker.net/clients', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"client_id": 11,
"client_name": "Demo UK",
"country_code": "uk",
"language": "en"
}
]{
"error": "Invalid Authorization header",
"event_code": "ERIT00",
"event_dict": {
"event_severity": "ERROR",
"title": "Invalid Authorization header",
"description": "Please provide the right authorization token"
}
}Endpoint Examples
Client Information
GET
/
clients
Client Information
Authorizations
Note! Prefix your with apiKey. Note the space after "apiKey ".
Query Parameters
The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.
Optional session identifier of the user.
⌘I